custom.css 302 B

1234567891011121314
  1. section img {
  2. margin-top: 1em !important;
  3. margin-bottom: 2em !important;
  4. border-radius: 5px !important;
  5. box-shadow: rgba(100, 100, 111, 1) 0px 7px 19px 0px !important;
  6. }
  7. .wy-side-nav-search input[type=text] {
  8. border-radius: 0px !important;
  9. }
  10. .logo {
  11. width: 94px !important;
  12. }